import {axios} from '@/util/axios/request'

// const api = {
//   getList: '/sys/business/operate/resource/getByOperate/',
//   save: '/sys/business/operate/resource/',
//   deleteBatch: '/sys/business/operate/resource/batchDelete',
// };


export function getListResource(url, businessId) {
  return axios({
    url: url + businessId ,
    method: 'get',
    useFullLoading: true
  })
}

export function saveResource(url, parameter) {
  return axios({
    url: url,
    method: 'post',
    data: parameter,
    useFullLoading: true
  })
}
export function updateResource(url, parameter) {
  return axios({
    url: url,
    method: 'put',
    data: parameter,
    useFullLoading: true
  })
}

export function deleteBatchResource(url, parameter) {
  return axios({
    url: url,
    method: 'post',
    data: parameter
  })
}





